Le manuel de aRts
Précédent | Chapitre 2. Outils de aRts | Suivant

# 2.4. artsshell

La commande artsshell est dédiée à exécuter des fonctions diverses liées au serveur de son. Cet utilitaire devrait être étendu dans le futur par l'ajout de nouvelles commandes (voir les commentaires dans le source).

La commande s'utilise comme suit :

artsshell [suspend | status] [`-h``-q`]

artsshell [options] `command` [`command-options`]

Les options suivantes sont disponibles :

`-q`

  Supprime toute sortie.

`-h`

  Affiche l'utilisation des commandes.

Les commandes suivantes sont disponibles :

`suspend`

  Suspend le serveur de son.

`status`

  Affiche les informations sur l'état du serveur de son.

Précédent | Sommaire | Suivant
artswrapper | Niveau supérieur | artsplay